Subject: Re: MIrroring PGInstaller

From: "Dave Page" <[email-masked]>
Date: Wed, 11 Aug 2004 08:58:45 +0100

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Marc G. Fournier
> Sent: 11 August 2004 02:34
> To: Josh Berkus
> Cc: PostgreSQL www
> Subject: Re: [pgsql-www] MIrroring PGInstaller
> 
> On Tue, 10 Aug 2004, Josh Berkus wrote:
> 
> > Marc,
> >
> > For the 8.0 release, I'm thinking we'd better mirror the 
> whole PGInstaller
> > package.   It'll probably get more downloads than all other versions
> > combined.
> 
> Gforge doesn't appear to have an ftp.pgfoundry.org section 
> ... should it? 
> I could easily rsync it in as 
> ftp://ftp.postgresql.org/pub/pgFoundry/.. if its possible to 
> set that up?

I was going to add the installer to the normal binaries area (where the
RPMs etc. go.). Seems no sense in keeping it hidden away from everything
else...

/D